7915 & 7916 compatibility with 7960

Answered Question
Oct 14th, 2008

Are the 7915 and 7916 expansion modules compatible with the 7960 phones? I ask this because I saw en end-of-sale announcement for the 7914 expansion module. In the 7915 & 7916 product sheets I do not see any info about their compatibility (or not) with 7960.

Correct Answer by tim.giles about 8 years 4 months ago

It doesn't look like it no. The EoL for the 7914 recommends the 7915 and 7916 as replacements but you would need the 7965 as the base phone unfortunately (this also has CallManager software requirements)..





Please rate useful posts..

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
tim.giles Tue, 10/14/2008 - 04:11

Hi,


These are the following hardware requirements for the 7915 and 7916 expansion modules:


• Cisco Unified IP Phone 7962G, 7965G, and 7975G models


7915 Documentation:


http://www.cisco.com/en/US/prod/collateral/voicesw/ps6788/phones/ps379/data_sheet_c78-468672.html


7916 Documentation:


http://www.cisco.com/en/US/prod/collateral/voicesw/ps6788/phones/ps379/data_sheet_c78-468673.html



Hope this helps..









Please rate useful posts...

marjoleinholsboer Tue, 10/14/2008 - 04:19

Yes I have read that information.


So just to be sure: after the end-of-sale date of the 7914 (31th of March 2009) there are no expansion modules that can be bought to match the 7960 and 7961 phones...?

Correct Answer
tim.giles Tue, 10/14/2008 - 04:41

It doesn't look like it no. The EoL for the 7914 recommends the 7915 and 7916 as replacements but you would need the 7965 as the base phone unfortunately (this also has CallManager software requirements)..





Please rate useful posts..

Chris Deren Tue, 10/14/2008 - 05:46

I beleive the 7915/16 are in fact compatible with older model phones, unfortunatlly the documentation does not reflect it.


HTH,


Chris

marjoleinholsboer Tue, 10/14/2008 - 06:46

ok, thanks. It would surprise me if it didn't work with a 7960. I will further ask our Cisco account manager.


Best Regards


Marjolein

goranpilat Fri, 05/17/2013 - 03:24

HI,


How do I make 7915 work on 7960, as I cannot configure it on Expansion Module Information in phone configuration.Should I just put it as 7914?


CCM is 8.5.1


BR


Goran

Actions

This Discussion